@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
padding:0px;
background-color: #01a1ed;
}
*
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
p
{
	margin:7px 0px;
}
.left
{
float:left;
}
.right
{
float:right;
}
.clear
{
clear:both;
height:0px;
}
#container
{
width:920px;
height:auto;
text-align:center;
margin:0px auto;
}
#header
{
	width:920px;
	height:150px;
	float:left;
	text-align:left;
}
#body-main
{
width:920px;
height:auto;
float:left;
text-align:left;
}
.body-main-box
{
width:920px;
height:auto;
float:left;
text-align:left;
background:url(../images/body-inside-bg.jpg) left top repeat-y;
}
.body-inside-box
{
width:900px;
height:auto;
float:left;
text-align:left;
background: url(../images/body-round-top-bg.jpg) left top no-repeat;
padding:0px 10px;
}
.body-top-box
{
width:871px;
height:auto;
float:left;
text-align:left;
padding:0px 9px 15px 20px;
}
.body-top-left
{
width:498px;
height:auto;
float:left;
text-align:left;
padding-top:24px;
}
.wanted-box
{
width:498px;
height:auto;
float:left;
text-align:left;
}
.wanted-inside-box
{
width:498px;
height:auto;
float:left;
text-align:left;
padding:15px 0px 10px 0px;
}
.wanted-left-box
{
width:130px;
height:auto;
float:left;
text-align:left;
}
.subnav{
	color: #336600;
	font: bold 16px/32px Arial, Helvetica, sans-serif;
	line-height:30px;
	width:360px;
	float:right;
	text-align:left;
		}
.subnav ul {margin: 0; padding: 0; list-style-type:none;}
.subnav li {
	display: block;
	padding: 0px 0px 0px 33px;
	width:327px;
	float:left;
	text-decoration: none;
	background: url(../images/right-arrow-bg.jpg) left center no-repeat;
	color: #336600;
	font: bold 16px/32px Arial, Helvetica, sans-serif; 
}
.risk-free-botton-box
{
width:498px;
height:auto;
float:left;
text-align:left;
}
.body-top-right
{
width:370px;
height:auto;
float:right;
text-align:left;
}
.form-box
{
width:330px;
height:355px;
float:left;
text-align:left;
background:url(../images/form-box-bg.jpg) left top no-repeat;
padding:20px;
}
.form-inside-box
{
	width:300px;
	float:left;
	text-align:left;
	padding-left:12px;
	color: #FFF;
	font-weight:bold;
	line-height:20px;
	height: auto;
}
.form-inside-box p
{
margin:12px 0px;
}
.input
{
width:142px;
height:18px;
text-align:left;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
line-height:18px;
padding-left:2px;
padding-top:2px;
color: #333333;
border:1px solid #7f9db9;
background-color: #FFF;
}
.form-botton-box
{
width:330px;
height:auto;
float:left;
text-align:left;
}
.body-bottom
{
width:860px;
height:auto;
float:left;
text-align:left;
padding:0px 20px;
}
.smile-shine-box
{
width:860px;
height:auto;
float:left;
text-align:left;
padding-bottom:20px;
}
.shine-round-box
{
width:860px;
height:auto;
float:left;
text-align:left;
}
.shine-inside-box
{
width:828px;
height:auto;
float:left;
text-align:left;
background:url(../images/shine-inside-bg.jpg) left bottom repeat-x;
padding:0px 14px 0px 18px;
border-left:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
}
.before-th
{
float:right;
margin:0px 10px 0px 30px;
}
.whitening-box
{
width:860px;
height:auto;
float:left;
text-align:left;
}
.media-left-box
{
width:438px;
height:auto;
float:left;
text-align:left;
}
.suggesestion-box
{
width:396px;
height:auto;
float:right;
text-align:left;
}
.suggestion-th
{
float:right;
margin-left:14px;
}
.body-round-bottom
{
width:920px;
height:34px;
float:left;
text-align:left;
}
#footer
{
width:920px;
height: auto;
float:left;
text-align:center;
padding-top:12px;
padding-bottom:45px;
font: normal 12px/26px Arial, Helvetica, sans-serif;
color: #FFF;
}
#footer a
{
font: bold 12px/26px Arial, Helvetica, sans-serif;
color: #FFF;
text-decoration:none;
}
#footer a:hover
{
font: bold 12px/26px Arial, Helvetica, sans-serif;
color: #d0f0ff;
text-decoration: underline;
}

/* CSS Text Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	font-variant: normal;
	color: #ff9900;
	text-decoration: none;
	text-transform:uppercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #669900;
	text-decoration: none;
}
.blue-bg {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/blue-box.gif);
	background-repeat: repeat;
	background-position: left top;
	line-height: 22px;
	height: 22px;
	width: 330px;
}
.blue-heading {
	font-size: 18px;
	color: #01A1ED;
}
.leftimage {
	float: left;
	padding: 5px;
}
.yellow {
	color: #FFFF00;
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: none;
}
.rightimage {
	float: right;
	padding: 5px;
}
